Subject: bug#9959: 24.0.90; `count-words' command from a narrowed buffer

From: Dani Moncayo <[email-masked]>
Date: Sat, 5 Nov 2011 11:28:57 +0100

Hi,

Try the `count-words' command from a narrowed buffer (without active region).

The message displayed in the echo area is "Buffer has X lines, Y
words, and Z characters.", where the values X, Y and Z are actually
computed for the narrowed portion (not for the entire buffer).

So, this is inaccurate.  The message should begin with something like
"Buffer (narrowed part) has ...".

In GNU Emacs 24.0.90.1 (i386-mingw-nt6.1.7601)
 of 2011-10-27 on DANI-PC
Windowing system distributor `Microsoft Corp.', version 6.1.7601
configured using `configure --with-gcc (4.5)'

-- 
Dani Moncayo